body .region-content .heading3-with3 h3 {
  padding: 10px 0px !important;
}

body .region-content .heading3-with3 {
  margin-top: 50px !important;
}

body .region-content .heading2 h3 {
    font-size: 3em;
    font-weight: 900;
    text-align: center;
    margin: 30px 0px;
}

.img-center img{
      display: block !important;
    width: 100% !important;
}

.header-data-pc.table-layout ul.menu-lists, .header-data-mobile.table-layout ul.menu-lists {
  display: table;
  width: 100%;
}

.layout.main-visual-video {
  width: 100%;
  height: 100vh;
  position: relative;
  color: black;
}

.layout.main-visual-video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#layout-builder .layout.main-visual-video video {
  width: 100%;
  height: 100vh;
}

.view.test-table {
  border: 4px solid yellow;
}



body.path-ecards main, body.path-ecards .layout-content {
  background-color: #2b6297;
}

body.path-ecards .views-element-container {
  padding: 20px;
}

.view-available-ecards {
  border-radius: 10px;
  background-color: white;
}

.view-available-ecards:before {
  content: '';
  display: block;
  background-color: #ccc;
  width: 100%;
  height: 40px;
  border-radius: 10px 10px 0 0;
}

.view-available-ecards .view-header {
  padding: 20px;
}

.view-available-ecards .view-header h1 {
  font-weight: 700;
  color: #967404;
  font-size: 24px;
  line-height: 1.1em;
  text-transform: none;
  text-align: center;
}

.view-available-ecards .view-content {
  text-align: center;
}

.view-available-ecards .view-content .views-row {
  display: inline-block;
  width: 125px;
  margin: 10px;
  vertical-align: top;
}

.view-available-ecards .view-content .views-row img {
  box-shadow: 5px 5px 6px rgb(0 0 0); 
}

.view-available-ecards .view-content .views-row .views-field-title {
  margin-top: 10px;
  text-align: center;
  line-height: 1.4em;
  font-weight: 700;
}

.view-available-ecards .view-content .views-row .views-field-title a {
  color: black;
}

body .region-content a.btn.music {
  margin-top: 20px;
}